.tem01-company-culture.content-right .flexBoxStem{-webkit-flex-direction:row-reverse;-moz-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;}
.tem01-company-culture .irregular-img img{width:100%;}
.tem01-company-culture .short{font-size:20px;}
.tem01-company-culture .title{position:relative;}
.tem01-company-culture .title::before{position:absolute;content:"";width:50px;height:2px;background-color:rgba(0,0,0,0.6);left:0;bottom:-10px;}
.tem01-company-culture .team{width:100%;}
.tem01-company-culture .team .imgae{width:100%;}
.tem01-company-culture .team img{width:120px;height:120px;border-radius: 50%;margin:10px auto;display:block;}
.tem01-company-culture .description{font-size:13px;color:#999;line-height:22px;margin:30px 0;}
.tem01-company-culture .right-text{text-align:center;}
.tem01-company-culture .right-text .tit{font-size:16px;color:#000;}
.tem01-company-culture .right-text .desc{font-size:12px;color:#666;}
@media (max-width:768px){
.tem01-company-culture .container,
.tem01-company-culture.full-screen-spacing .text{padding-left: 3%!important;padding-right: 3%!important}
.tem01-company-culture.full-screen-spacing .container.full-screen{padding-left: 0!important;padding-right: 0!important}
.tem01-company-culture .col-lg-5{margin-bottom: 10px;}
}
@media (max-width:360px){
.tem01-company-culture .col-lg-12 .col-xs-4{width:100%;margin-bottom:10px;}
}